var langArch = {
  desc: {
    arch_param: 'Basic parameters of the grid',
    arch_symsost: 'Symmetrical voltage components',
    arch_pke: 'Power Quality Parameters',
    arch_ts: 'Teleindication',

    mTI: 'Network parameters',
    mTI_3W: 'Network parameters',
    mTS: 'Single-point DI parameters',//'Teleindication',
    mDTS: 'Double-point DI parameters',//'Double-point teleindication',
    sTI: 'Auxiliary metering',
    sTS: 'Auxiliary indication',
    eTI: 'Energy',
    eTI_3W: 'Energy',
    aTI: 'Power Quality Parameters',
    aTI_3W: 'Power Quality Parameters',
    dsiTS: 'Power Quality events (DI)',
    sysTI: 'Unbalance parameters',
    sysTI_3W: 'Unbalance parameters',
    h1TI: 'Fundamental frequency parameters',
    h1TI_3W: 'Fundamental frequency parameters',
    uhTI: 'Voltage harmonics',
    ihTI: 'Current harmonics',
    phTI: 'Power-factor angles',
    apTI: 'Active power of harmonics',
    rpTI: 'Reactive power of harmonics',
    appTI: 'Apparent  power of harmonics',
    uiTI: 'Voltage interharmonic components',
    iiTI: 'Current interharmonic components',
    SkhTI: 'Subgroup total harmonic distortion (THDS)',
    kuhTI: 'Voltage harmonic distortion',
    kihTI: 'Current harmonic distortion',
    kuiTI: 'Voltage interharmonic distortions',
    kiiTI: 'Current interharmonic distortions',
    qstTI: 'Power Quality statistics',
    qstTI_3W: 'Power Quality statistics',
    dsistTI: 'Power Quality events statistics',
    khstTI: 'Statistics of harmonic distortions',
    kihstTI: 'Statistics of interharmonic distortions',
    asTS: 'Integrated Power Quality parameters'
  },
  chan: {
    "Ia": "Current, phase A",
    "Ib": "Current, phase B",
    "Ic": "Current, phase C",
    "Iср": "Phase current mean value",
    "I": "Phase current mean value",
    "Ua": "Phase-to-neutral voltage, phase A",
    "Ub": "Phase-to-neutral voltage, phase B",
    "Uc": "Phase-to-neutral voltage, phase C",
    "Uср": "Phase-to-neutral voltage mean value",
    "Uphn": "Phase-to-neutral voltage mean value",
    "Uab": "Phase-to-phase voltage, phase AB",
    "Ubc": "Phase-to-phase voltage, phase BC",
    "Uca": "Phase-to-phase voltage, phase CA",
    "Uлср": "Phase-to-phase voltage mean value",
    "Uphph": "Phase-to-phase voltage mean value",
    "Pa": "Active power, phase A",
    "Pb": "Active power, phase B",
    "Pc": "Active power, phase C",
    "P": "3-phase active power",
    "Qa": "Reactive power, phase A",
    "Qb": "Reactive power, phase B",
    "Qc": "Reactive power, phase C",
    "Q": "3-phase reactive power",
    "Sa": "Apparent  power, phase A",
    "Sb": "Apparent  power, phase B",
    "Sc": "Apparent  power, phase C",
    "S": "3-phase appurent power",
    "PFa": "Power-factor, phase A",
    "PFb": "Power-factor, phase B",
    "PFc": "Power-factor, phase C",
    "PF": "3-phase power-factor",
    "F": "Frequency",
    "TS00": "Teleindication 00",
    "TS01": "Teleindication 01",
    "TS02": "Teleindication 02",
    "TS03": "Teleindication 03",
    "TS04": "Teleindication 04",
    "TS05": "Teleindication 05",
    "TS06": "Teleindication 06",
    "TS07": "Teleindication 07",
    "TS08": "Teleindication 08",
    "TS09": "Teleindication 09",
    "TS10": "Teleindication 10",
    "TS11": "Teleindication 11",
    "TS12": "Teleindication 12",
    "TS13": "Teleindication 13",
    "TS14": "Teleindication 14",
    "TS15": "Teleindication 15",
    "TS%02i": "Teleindication (i)",
    "DTS00": "Double-point teleindication 00",
    "DTS01": "Double-point teleindication 01",
    "DTS02": "Double-point teleindication 02",
    "DTS03": "Double-point teleindication 03",
    "DTS04": "Double-point teleindication 04",
    "DTS05": "Double-point teleindication 05",
    "DTS06": "Double-point teleindication 06",
    "DTS07": "Double-point teleindication 07",
    "DTS%02i": "Double-point teleindication (i)",
    "Restart": "Device restart",
    "dSyn": "Synch delta",
    "accU": "Battery voltage",
    "accOn": "Battery operation",
    "TSCond": "DI module operability status",
    "TUEngineCond": "RO module operability status",
    "DipStrt": "Voltage dip",
    "SwellStrt": "Voltage interruption",
    "IntrStrt": "Voltage swell",
    "+Wa_t": "Total active energy (received)",
    "-Wa_t": "Total active energy (supplied)",
    "+Wr_t": "Total reactive energy (inductive)",
    "-Wr_t": "Total reactive energy (capacitive)",
    "+Waп_t": "Total active energy loss (received)",
    "-Waп_t": "Total active energy loss (supplied)",
    "+Wrп_t": "Total reactive energy loss (inductive)",
    "-Wrп_t": "Total reactive energy loss (capacitive)",
	"+Wal_t": "Total active energy loss (received)",
    "-Wal_t": "Total active energy loss (supplied)",
    "+Wrl_t": "Total reactive energy loss (inductive)",
    "-Wrl_t": "Total reactive energy loss (capacitive)",
    "+Wah1_t": "Total active energy of the 1st harmonic (received)",
    "-Wah1_t": "Total active energy of the 1st harmonic (supplied)",
    "+Wrh1_t": "Total reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_t": "Total reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_t": "Total positive sequence active energy (received)",
    "-Wadir_t": "Total positive sequence active energy (supplied)",
    "+Wrdir_t": "Total positive sequence reactive energy (inductive)",
    "-Wrdir_t": "Total positive sequence reactive energy (capacitive)",
    "+Wa_1": "Tariff rate 1, active energy (received)",
    "-Wa_1": "Tariff rate 1, active energy (supplied)",
    "+Wr_1": "Tariff rate 1, reactive energy (inductive)",
    "-Wr_1": "Tariff rate 1, reactive energy (capacitive)",
    "+Waп_1": "Tariff rate 1, active energy loss (received)",
    "-Waп_1": "Tariff rate 1, active energy loss (supplied)",
    "+Wrп_1": "Tariff rate 1, reactive energy loss (inductive)",
    "-Wrп_1": "Tariff rate 1, reactive energy loss (capacitive)",
	"+Wal_1": "Tariff rate 1, active energy loss (received)",
    "-Wal_1": "Tariff rate 1, active energy loss (supplied)",
    "+Wrl_1": "Tariff rate 1, reactive energy loss (inductive)",
    "-Wrl_1": "Tariff rate 1, reactive energy loss (capacitive)",
    "+Wah1_1": "Tariff rate 1, active energy of the 1st harmonic (received)",
    "-Wah1_1": "Tariff rate 1, active energy of the 1st harmonic (supplied)",
    "+Wrh1_1": "Tariff rate 1, reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_1": "Tariff rate 1, reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_1": "Tariff rate 1, positive sequence active energy (received)",
    "-Wadir_1": "Tariff rate 1, positive sequence active energy (supplied)",
    "+Wrdir_1": "Tariff rate 1, positive sequence reactive energy (inductive)",
    "-Wrdir_1": "Tariff rate 1, positive sequence reactive energy (capacitive)",
    "+Wa_2": "Tariff rate 2, active energy (received)",
    "-Wa_2": "Tariff rate 2, active energy (supplied)",
    "+Wr_2": "Tariff rate 2, reactive energy (inductive)",
    "-Wr_2": "Tariff rate 2, reactive energy (capacitive)",
    "+Waп_2": "Tariff rate 2, active energy loss (received)",
    "-Waп_2": "Tariff rate 2, active energy loss (supplied)",
    "+Wrп_2": "Tariff rate 2, reactive energy loss (inductive)",
    "-Wrп_2": "Tariff rate 2, reactive energy loss (capacitive)",
	"+Wal_2": "Tariff rate 2, active energy loss (received)",
    "-Wal_2": "Tariff rate 2, active energy loss (supplied)",
    "+Wrl_2": "Tariff rate 2, reactive energy loss (inductive)",
    "-Wrl_2": "Tariff rate 2, reactive energy loss (capacitive)",
    "+Wah1_2": "Tariff rate 2, active energy of the 1st harmonic (received)",
    "-Wah1_2": "Tariff rate 2, active energy of the 1st harmonic (supplied)",
    "+Wrh1_2": "Tariff rate 2, reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_2": "Tariff rate 2, reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_2": "Tariff rate 2, positive sequence active energy (received)",
    "-Wadir_2": "Tariff rate 2, positive sequence active energy (supplied)",
    "+Wrdir_2": "Tariff rate 2, positive sequence reactive energy (inductive)",
    "-Wrdir_2": "Tariff rate 2, positive sequence reactive energy (capacitive)",
    "+Wa_3": "Tariff rate 3, active energy (received)",
    "-Wa_3": "Tariff rate 3, active energy (supplied)",
    "+Wr_3": "Tariff rate 3, reactive energy (inductive)",
    "-Wr_3": "Tariff rate 3, reactive energy (capacitive)",
    "+Waп_3": "Tariff rate 3, active energy loss (received)",
    "-Waп_3": "Tariff rate 3, active energy loss (supplied)",
    "+Wrп_3": "Tariff rate 3, reactive energy loss (inductive)",
    "-Wrп_3": "Tariff rate 3, reactive energy loss (capacitive)",
	"+Wal_3": "Tariff rate 3, active energy loss (received)",
    "-Wal_3": "Tariff rate 3, active energy loss (supplied)",
    "+Wrl_3": "Tariff rate 3, reactive energy loss (inductive)",
    "-Wrl_3": "Tariff rate 3, reactive energy loss (capacitive)",
    "+Wah1_3": "Tariff rate 3, active energy of the 1st harmonic (received)",
    "-Wah1_3": "Tariff rate 3, active energy of the 1st harmonic (supplied)",
    "+Wrh1_3": "Tariff rate 3, reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_3": "Tariff rate 3, reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_3": "Tariff rate 3, positive sequence active energy (received)",
    "-Wadir_3": "Tariff rate 3, positive sequence active energy (supplied)",
    "+Wrdir_3": "Tariff rate 3, positive sequence reactive energy (inductive)",
    "-Wrdir_3": "Tariff rate 3, positive sequence reactive energy (capacitive)",
    "+Wa_4": "Tariff rate 4, active energy (received)",
    "-Wa_4": "Tariff rate 4, active energy (supplied)",
    "+Wr_4": "Tariff rate 4, reactive energy (inductive)",
    "-Wr_4": "Tariff rate 4, reactive energy (capacitive)",
    "+Waп_4": "Tariff rate 4, active energy loss (received)",
    "-Waп_4": "Tariff rate 4, active energy loss (supplied)",
    "+Wrп_4": "Tariff rate 4, reactive energy loss (inductive)",
    "-Wrп_4": "Tariff rate 4, reactive energy loss (capacitive)",
	"+Wal_4": "Tariff rate 4, active energy loss (received)",
    "-Wal_4": "Tariff rate 4, active energy loss (supplied)",
    "+Wrl_4": "Tariff rate 4, reactive energy loss (inductive)",
    "-Wrl_4": "Tariff rate 4, reactive energy loss (capacitive)",
    "+Wah1_4": "Tariff rate 4, active energy of the 1st harmonic (received)",
    "-Wah1_4": "Tariff rate 4, active energy of the 1st harmonic (supplied)",
    "+Wrh1_4": "Tariff rate 4, reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_4": "Tariff rate 4, reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_4": "Tariff rate 4, positive sequence active energy (received)",
    "-Wadir_4": "Tariff rate 4, positive sequence active energy (supplied)",
    "+Wrdir_4": "Tariff rate 4, positive sequence reactive energy (inductive)",
    "-Wrdir_4": "Tariff rate 4, positive sequence reactive energy (capacitive)",
    "+Wa_o": "Outside tariff rates, active energy (received)",
    "-Wa_o": "Outside tariff rates, active energy (supplied)",
    "+Wr_o": "Outside tariff rates, reactive energy (inductive)",
    "-Wr_o": "Outside tariff rates, reactive energy (capacitive)",
    "+Waп_o": "Outside tariff rates, active energy loss (received)",
    "-Waп_o": "Outside tariff rates, active energy loss (supplied)",
    "+Wrп_o": "Outside tariff rates, reactive energy loss (inductive)",
    "-Wrп_o": "Outside tariff rates, reactive energy loss (capacitive)",
	"+Wal_o": "Outside tariff rates, active energy loss (received)",
    "-Wal_o": "Outside tariff rates, active energy loss (supplied)",
    "+Wrl_o": "Outside tariff rates, reactive energy loss (inductive)",
    "-Wrl_o": "Outside tariff rates, reactive energy loss (capacitive)",
    "+Wah1_o": "Outside tariff rates, active energy of the 1st harmonic (received)",
    "-Wah1_o": "Outside tariff rates, active energy of the 1st harmonic (supplied)",
    "+Wrh1_o": "Outside tariff rates, reactive energy of the 1st harmonic (inductive)",
    "-Wrh1_o": "Outside tariff rates, reactive energy of the 1st harmonic (capacitive)",
    "+Wadir_o": "Outside tariff rates, positive sequence active energy (received)",
    "-Wadir_o": "Outside tariff rates, positive sequence active energy (supplied)",
    "+Wrdir_o": "Outside tariff rates, positive sequence reactive energy (inductive)",
    "-Wrdir_o": "Outside tariff rates, positive sequence reactive energy (capacitive)",
    "Fss": "Steady-state frequency deviation",
    "dFss": "Frequency deviation",
    "U1ss": "Steady-state positive sequence voltage",
    "dUss": "Positive sequence voltage deviation",
    "dUa+": "Voltage overdeviation, phase A",
    "dUa-": "Voltage underdeviation, phase A",
    "dUb+": "Voltage overdeviation, phase B",
    "dUb-": "Voltage underdeviation, phase B",
    "dUc+": "Voltage overdeviation, phase C",
    "dUc-": "Voltage underdeviation, phase C",
    "dUab+": "Voltage overdeviation, phase AB",
    "dUab-": "Voltage underdeviation, phase AB",
    "dUbc+": "Voltage overdeviation, phase BC",
    "dUbc-": "Voltage underdeviation, phase BC",
    "dUca+": "Voltage overdeviation, phase CA",
    "dUca-": "Voltage underdeviation, phase CA",
    "U2ss": "Steady-state negative sequence voltage",
    "K2ss": "Negative sequence voltage unbalance ratio",
    "U0ss": "Steady-state zero sequence voltage",
    "K0ss": "Zero sequence voltage unbalance ratio",
    "kUha_ss": "Steady-state voltage subgroup total harmonic distortion (THDS), phase A/AB",
    "kUhb_ss": "Steady-state voltage subgroup total harmonic distortion (THDS), phase B/BC",
    "kUhc_ss": "Steady-state voltage subgroup total harmonic distortion (THDS), phase C/CA",
    "kIha_ss": "Steady-state current subgroup total harmonic distortion (THDS), phase A",
    "kIhb_ss": "Steady-state current subgroup total harmonic distortion (THDS), phase B",
    "kIhc_ss": "Steady-state current subgroup total harmonic distortion (THDS), phase C",
    "N_dip": "Voltage dip number",
    "T_dip": "Voltage dip duration",
    "dU_dip": "Voltage dip depth",
    "N_swell": "Voltage swell number",
    "T_swell": "Voltage swell duration",
    "K_swell": "Voltage swell factor",
    "N_intr": "Voltage interruption number",
    "T_intr": "Voltage interruption duration",
    "dU_intr": "Voltage interruption depth",
    "Pst_A": "Short-term flicker, ph. A/AB",
    "Pst_B": "Short-term flicker, ph. B/BC",
    "Pst_C": "Short-term flicker, ph. C/CA",
    "Plt_A": "Long-term flicker, ph. A/AB",
    "Plt_B": "Long-term flicker, ph. B/BC",
    "Plt_C": "Long-term flicker, ph. C/CA",
	"Pst_A_Stat": "Short-term flicker, ph. A/AB",
    "Pst_B_Stat": "Short-term flicker, ph. B/BC",
    "Pst_C_Stat": "Short-term flicker, ph. C/CA",
    "Plt_A_Stat": "Long-term flicker, ph. A/AB",
    "Plt_B_Stat": "Long-term flicker, ph. B/BC",
    "Plt_C_Stat": "Long-term flicker, ph. C/CA",
    "NKdip": "Voltage dip",
    "NKswell": "Voltage swell",
    "NKintr": "Voltage interruption",
    "U1": "Positive sequence voltage",
    "U2": "Negative sequence voltage",
    "U0": "Zero sequence voltage",
    "kU2": "Negative sequence voltage unbalance ratio",
    "kU0": "Zero sequence voltage unbalance ratio",
    "I1": "Positive sequence current",
    "I2": "Negative sequence current",
    "I0": "Zero sequence current",
    "KI2": "Negative sequence current unbalance ratio",
    "KI0": "Zero sequence current unbalance ratio",
    "Psym1": "Positive sequence active power",
    "Psym2": "Negative sequence active power",
    "Psym0": "Zero sequence active power",
    "Qsym1": "Positive sequence reactive power",
    "Qsym2": "Negative sequence reactive power",
    "Qsym0": "Zero sequence reactive power",
    "Ssym1": "Positive sequence apparent power",
    "Ssym2": "Negative sequence apparent power",
    "Ssym0": "Zero sequence apparent power",
    "AngSym1": "Phase angle between positive sequence voltage and current",
    "AngSym2": "Phase angle between negative sequence voltage and current",
    "AngSym0": "Phase angle between zero sequence voltage and current",
    "Uabh1": "Phase-to-phase voltage of the 1st harmonic, phase AB",
    "Ubch1": "Phase-to-phase voltage of the 1st harmonic, phase BC",
    "Ucah1": "Phase-to-phase voltage of the 1st harmonic, phase CA",
    "AngUab": "Phase angle between  voltages of phases A and B",
    "AngUbc": "Phase angle between  voltages of phases B and C",
    "AngUca": "Phase angle between  voltages of phases C and A",
    "AngIab": "Phase angle between  currents of phases A and B",
    "AngIbc": "Phase angle between  currents of phases B and C",
    "AngIca": "Phase angle between  currents of phases C and A",
    "Pah1": "Active power of the 1st harmonic, phase A",
    "Pbh1": "Active power of the 1st harmonic, phase B",
    "Pch1": "Active power of the 1st harmonic, phase C",
    "Ph1": "Active power of the 1st harmonic, 3-phase",
    "Qah1": "Rective power of the 1st harmonic, phase A",
    "Qbh1": "Rective power of the 1st harmonic, phase B",
    "Qch1": "Rective power of the 1st harmonic, phase C",
    "Qh1": "Rective power of the 1st harmonic, 3-phase",
    "Sah1": "Apparent power of the 1st harmonic, phase A",
    "Sbh1": "Apparent power of the 1st harmonic, phase B",
    "Sch1": "Apparent power of the 1st harmonic, phase C",
    "Sh1": "Apparent power of the 1st harmonic, 3-phase",
    "Uha%i": "Voltage harmonics, phase A/AB(i)",
    "Uhb%i": "Voltage harmonics, phase B/BC(i)",
    "Uhc%i": "Voltage harmonics, phase C/CA(i)",
    "Iha%i": "Current harmonics, phase A(i)",
    "Ihb%i": "Current harmonics, phase B(i)",
    "Ihc%i": "Current harmonics, phase C(i)",
    "AngA%i": "Phase angle between voltage and current harmonics, Phase A(i)",
    "AngB%i": "Phase angle between voltage and current harmonics, Phase B(i)",
    "AngC%i": "Phase angle between voltage and current harmonics, Phase C(i)",
    "Pah%i": "Active power of harmonics, phase A(i)",
    "Pbh%i": "Active power of harmonics, phase B(i)",
    "Pch%i": "Active power of harmonics, phase C(i)",
    "Ph%i": "Active power of harmonics, 3-phase(i)",
    "Qah%i": "Reactive power of harmonics, phase A(i)",
    "Qbh%i": "Reactive power of harmonics, phase B(i)",
    "Qch%i": "Reactive power of harmonics, phase C(i)",
    "Qh%i": "Reactive power of harmonics, 3-phase(i)",
    "Sah%i": "Apparent power of harmonics, phase A(i)",
    "Sbh%i": "Apparent power of harmonics, phase B(i)",
    "Sch%i": "Apparent power of harmonics, phase C(i)",
    "Sh%i": "Apparent power of harmonics, 3-phase(i)",
    "Uia%i": "Voltage interharmonics, phase A/AB(i)",
    "Uib%i": "Voltage interharmonics, phase B/BC(i)",
    "Uic%i": "Voltage interharmonics, phase C/CA(i)",
    "Iia%i": "Current interharmonics, phase A(i)",
    "Iib%i": "Current interharmonics, phase B(i)",
    "Iic%i": "Current interharmonics, phase C(i)",
    "kUha": "Voltage harmonic distortions, phase A/AB",
    "kUhb": "Voltage harmonic distortions, phase B/BC",
    "kUhc": "Voltage harmonic distortions, phase C/CA",
    "kIha": "Current harmonic distortions, phase A",
    "kIhb": "Current harmonic distortions, phase B",
    "kIhc": "Current harmonic distortions, phase C",
    "kUha%i": "Voltage harmonic distortions, phase A/AB(i)",
    "kUhb%i": "Voltage harmonic distortions, phase B/BC(i)",
    "kUhc%i": "Voltage harmonic distortions, phase C/CA(i)",
    "kIha%i": "Current harmonic distortions, phase A(i)",
    "kIhb%i": "Current harmonic distortions, phase B(i)",
    "kIhc%i": "Current harmonic distortions, phase C(i)",
    "kUia%i": "Voltage interharmonic distortions, phase A/AB(i)",
    "kUib%i": "Voltage interharmonic distortions, phase B/BC(i)",
    "kUic%i": "Voltage interharmonic distortions, phase C/CA(i)",
    "kIia%i": "Current interharmonic distortions, phase A(i)",
    "kIib%i": "Current interharmonic distortions, phase B(i)",
    "kIic%i": "Current interharmonic distortions, phase C(i)",
    "dF+Stat": "Frequency overdeviation",
    "dF-Stat": "Frequency underdeviation",
    "dUa+Stat": "Voltage overdeviation, phase A",
    "dUa-Stat": "Voltage underdeviation, phase A",
    "dUb+Stat": "Voltage overdeviation, phase B",
    "dUb-Stat": "Voltage underdeviation, phase B",
    "dUc+Stat": "Voltage overdeviation, phase C",
    "dUc-Stat": "Voltage underdeviation, phase C",
    "dUab+Stat": "Voltage overdeviation, phase AB",
    "dUab-Stat": "Voltage underdeviation, phase AB",
    "dUbc+Stat": "Voltage overdeviation, phase BC",
    "dUbc-Stat": "Voltage underdeviation, phase BC",
    "dUca+Stat": "Voltage overdeviation, phase CA",
    "dUca-Stat": "Voltage underdeviation, phase CA",
    "K2_Stat": "Negative sequence voltage unbalance ratio",
    "K0_Stat": "Zero sequence voltage unbalance ratio",
    "kUha_Stat": "Voltage subgroup total harmonic distortion (THDS), phase A/AB",
    "kUhb_Stat": "Voltage subgroup total harmonic distortion (THDS), phase B/BC",
    "kUhc_Stat": "Voltage subgroup total harmonic distortion (THDS), phase C/CA",
    "Dip8590": "Voltage dip statistics 10-15%",
    "Dip7085": "Voltage dip statistics 15-30%",
    "Dip4070": "Voltage dip statistics 30-60%",
    "Dip1040": "Voltage dip statistics 60-90%",
    "Dip0010": "Voltage dip statistics 90-100%",
    "Swell1112": "Voltage swell statistics 1.1 - 1.2",
    "Swell1214": "Voltage swell statistics 1.2 - 1.4",
    "Swell1416": "Voltage swell statistics 1.4 - 1.6",
    "Swell1618": "Voltage swell statistics 1.6 - 1.8",
    "Intr0005": "Voltage interruption statistics",
    "kUha%i_Stat": "Voltage harmonic distortions, phase A/AB(i)",
    "kUhb%i_Stat": "Voltage harmonic distortions, phase B/BC(i)",
    "kUhc%i_Stat": "Voltage harmonic distortions, phase C/CA(i)",
    "kUia%i_Stat": "Voltage interharmonic distortions, phase A/AB(i)",
    "kUib%i_Stat": "Voltage interharmonic distortions, phase B/BC(i)",
    "kUic%i_Stat": "Voltage interharmonic distortions, phase C/CA(i)",
    "dU_Sum": "PQ violation: voltage deviations",
    "dF_Sum": "PQ violation: frequency deviations",
    "Uhtot_Sum": "PQ violation: voltage subgroup total harmonic distortion (THDS)",
    "Uh_Sum": "PQ violation: voltage harmonic distortions",
    "kU2_Sum": "PQ violation: negative sequence voltage unbalance ratio",
    "kU0_Sum": "PQ violation: zero sequence voltage unbalance ratio",
	"Fl_Sum":  "PQ violation: by flicker",
    "df+": "Frequency overdeviation",
    "df-": "Frequency underdeviation",
    "kUha2": "Voltage harmonic distortion ph. A/AB(2)",
    "kUha3": "Voltage harmonic distortion ph. A/AB(3)",
    "kUha4": "Voltage harmonic distortion ph. A/AB(4)",
    "kUha5": "Voltage harmonic distortion ph. A/AB(5)",
    "kUha6": "Voltage harmonic distortion ph. A/AB(6)",
    "kUha7": "Voltage harmonic distortion ph. A/AB(7)",
    "kUha8": "Voltage harmonic distortion ph. A/AB(8)",
    "kUha9": "Voltage harmonic distortion ph. A/AB(9)",
    "kUha10": "Voltage harmonic distortion ph. A/AB(10)",
    "kUha11": "Voltage harmonic distortion ph. A/AB(11)",
    "kUha12": "Voltage harmonic distortion ph. A/AB(12)",
    "kUha13": "Voltage harmonic distortion ph. A/AB(13)",
    "kUha14": "Voltage harmonic distortion ph. A/AB(14)",
    "kUha15": "Voltage harmonic distortion ph. A/AB(15)",
    "kUha16": "Voltage harmonic distortion ph. A/AB(16)",
    "kUha17": "Voltage harmonic distortion ph. A/AB(17)",
    "kUha18": "Voltage harmonic distortion ph. A/AB(18)",
    "kUha19": "Voltage harmonic distortion ph. A/AB(19)",
    "kUha20": "Voltage harmonic distortion ph. A/AB(20)",
    "kUha21": "Voltage harmonic distortion ph. A/AB(21)",
    "kUha22": "Voltage harmonic distortion ph. A/AB(22)",
    "kUha23": "Voltage harmonic distortion ph. A/AB(23)",
    "kUha24": "Voltage harmonic distortion ph. A/AB(24)",
    "kUha25": "Voltage harmonic distortion ph. A/AB(25)",
    "kUha26": "Voltage harmonic distortion ph. A/AB(26)",
    "kUha27": "Voltage harmonic distortion ph. A/AB(27)",
    "kUha28": "Voltage harmonic distortion ph. A/AB(28)",
    "kUha29": "Voltage harmonic distortion ph. A/AB(29)",
    "kUha30": "Voltage harmonic distortion ph. A/AB(30)",
    "kUha31": "Voltage harmonic distortion ph. A/AB(31)",
    "kUha32": "Voltage harmonic distortion ph. A/AB(32)",
    "kUha33": "Voltage harmonic distortion ph. A/AB(33)",
    "kUha34": "Voltage harmonic distortion ph. A/AB(34)",
    "kUha35": "Voltage harmonic distortion ph. A/AB(35)",
    "kUha36": "Voltage harmonic distortion ph. A/AB(36)",
    "kUha37": "Voltage harmonic distortion ph. A/AB(37)",
    "kUha38": "Voltage harmonic distortion ph. A/AB(38)",
    "kUha39": "Voltage harmonic distortion ph. A/AB(39)",
    "kUha40": "Voltage harmonic distortion ph. A/AB(40)",
    "kUha41": "Voltage harmonic distortion ph. A/AB(41)",
    "kUha42": "Voltage harmonic distortion ph. A/AB(42)",
    "kUha43": "Voltage harmonic distortion ph. A/AB(43)",
    "kUha44": "Voltage harmonic distortion ph. A/AB(44)",
    "kUha45": "Voltage harmonic distortion ph. A/AB(45)",
    "kUha46": "Voltage harmonic distortion ph. A/AB(46)",
    "kUha47": "Voltage harmonic distortion ph. A/AB(47)",
    "kUha48": "Voltage harmonic distortion ph. A/AB(48)",
    "kUha49": "Voltage harmonic distortion ph. A/AB(49)",
    "kUha50": "Voltage harmonic distortion ph. A/AB(50)",
    "kUhb2": "Voltage harmonic distortion ph. B/BC(2)",
    "kUhb3": "Voltage harmonic distortion ph. B/BC(3)",
    "kUhb4": "Voltage harmonic distortion ph. B/BC(4)",
    "kUhb5": "Voltage harmonic distortion ph. B/BC(5)",
    "kUhb6": "Voltage harmonic distortion ph. B/BC(6)",
    "kUhb7": "Voltage harmonic distortion ph. B/BC(7)",
    "kUhb8": "Voltage harmonic distortion ph. B/BC(8)",
    "kUhb9": "Voltage harmonic distortion ph. B/BC(9)",
    "kUhb10": "Voltage harmonic distortion ph. B/BC(10)",
    "kUhb11": "Voltage harmonic distortion ph. B/BC(11)",
    "kUhb12": "Voltage harmonic distortion ph. B/BC(12)",
    "kUhb13": "Voltage harmonic distortion ph. B/BC(13)",
    "kUhb14": "Voltage harmonic distortion ph. B/BC(14)",
    "kUhb15": "Voltage harmonic distortion ph. B/BC(15)",
    "kUhb16": "Voltage harmonic distortion ph. B/BC(16)",
    "kUhb17": "Voltage harmonic distortion ph. B/BC(17)",
    "kUhb18": "Voltage harmonic distortion ph. B/BC(18)",
    "kUhb19": "Voltage harmonic distortion ph. B/BC(19)",
    "kUhb20": "Voltage harmonic distortion ph. B/BC(20)",
    "kUhb21": "Voltage harmonic distortion ph. B/BC(21)",
    "kUhb22": "Voltage harmonic distortion ph. B/BC(22)",
    "kUhb23": "Voltage harmonic distortion ph. B/BC(23)",
    "kUhb24": "Voltage harmonic distortion ph. B/BC(24)",
    "kUhb25": "Voltage harmonic distortion ph. B/BC(25)",
    "kUhb26": "Voltage harmonic distortion ph. B/BC(26)",
    "kUhb27": "Voltage harmonic distortion ph. B/BC(27)",
    "kUhb28": "Voltage harmonic distortion ph. B/BC(28)",
    "kUhb29": "Voltage harmonic distortion ph. B/BC(29)",
    "kUhb30": "Voltage harmonic distortion ph. B/BC(30)",
    "kUhb31": "Voltage harmonic distortion ph. B/BC(31)",
    "kUhb32": "Voltage harmonic distortion ph. B/BC(32)",
    "kUhb33": "Voltage harmonic distortion ph. B/BC(33)",
    "kUhb34": "Voltage harmonic distortion ph. B/BC(34)",
    "kUhb35": "Voltage harmonic distortion ph. B/BC(35)",
    "kUhb36": "Voltage harmonic distortion ph. B/BC(36)",
    "kUhb37": "Voltage harmonic distortion ph. B/BC(37)",
    "kUhb38": "Voltage harmonic distortion ph. B/BC(38)",
    "kUhb39": "Voltage harmonic distortion ph. B/BC(39)",
    "kUhb40": "Voltage harmonic distortion ph. B/BC(40)",
    "kUhb41": "Voltage harmonic distortion ph. B/BC(41)",
    "kUhb42": "Voltage harmonic distortion ph. B/BC(42)",
    "kUhb43": "Voltage harmonic distortion ph. B/BC(43)",
    "kUhb44": "Voltage harmonic distortion ph. B/BC(44)",
    "kUhb45": "Voltage harmonic distortion ph. B/BC(45)",
    "kUhb46": "Voltage harmonic distortion ph. B/BC(46)",
    "kUhb47": "Voltage harmonic distortion ph. B/BC(47)",
    "kUhb48": "Voltage harmonic distortion ph. B/BC(48)",
    "kUhb49": "Voltage harmonic distortion ph. B/BC(49)",
    "kUhb50": "Voltage harmonic distortion ph. B/BC(50)",
    "kUhc2": "Voltage harmonic distortion ph. C/CA(2)",
    "kUhc3": "Voltage harmonic distortion ph. C/CA(3)",
    "kUhc4": "Voltage harmonic distortion ph. C/CA(4)",
    "kUhc5": "Voltage harmonic distortion ph. C/CA(5)",
    "kUhc6": "Voltage harmonic distortion ph. C/CA(6)",
    "kUhc7": "Voltage harmonic distortion ph. C/CA(7)",
    "kUhc8": "Voltage harmonic distortion ph. C/CA(8)",
    "kUhc9": "Voltage harmonic distortion ph. C/CA(9)",
    "kUhc10": "Voltage harmonic distortion ph. C/CA(10)",
    "kUhc11": "Voltage harmonic distortion ph. C/CA(11)",
    "kUhc12": "Voltage harmonic distortion ph. C/CA(12)",
    "kUhc13": "Voltage harmonic distortion ph. C/CA(13)",
    "kUhc14": "Voltage harmonic distortion ph. C/CA(14)",
    "kUhc15": "Voltage harmonic distortion ph. C/CA(15)",
    "kUhc16": "Voltage harmonic distortion ph. C/CA(16)",
    "kUhc17": "Voltage harmonic distortion ph. C/CA(17)",
    "kUhc18": "Voltage harmonic distortion ph. C/CA(18)",
    "kUhc19": "Voltage harmonic distortion ph. C/CA(19)",
    "kUhc20": "Voltage harmonic distortion ph. C/CA(20)",
    "kUhc21": "Voltage harmonic distortion ph. C/CA(21)",
    "kUhc22": "Voltage harmonic distortion ph. C/CA(22)",
    "kUhc23": "Voltage harmonic distortion ph. C/CA(23)",
    "kUhc24": "Voltage harmonic distortion ph. C/CA(24)",
    "kUhc25": "Voltage harmonic distortion ph. C/CA(25)",
    "kUhc26": "Voltage harmonic distortion ph. C/CA(26)",
    "kUhc27": "Voltage harmonic distortion ph. C/CA(27)",
    "kUhc28": "Voltage harmonic distortion ph. C/CA(28)",
    "kUhc29": "Voltage harmonic distortion ph. C/CA(29)",
    "kUhc30": "Voltage harmonic distortion ph. C/CA(30)",
    "kUhc31": "Voltage harmonic distortion ph. C/CA(31)",
    "kUhc32": "Voltage harmonic distortion ph. C/CA(32)",
    "kUhc33": "Voltage harmonic distortion ph. C/CA(33)",
    "kUhc34": "Voltage harmonic distortion ph. C/CA(34)",
    "kUhc35": "Voltage harmonic distortion ph. C/CA(35)",
    "kUhc36": "Voltage harmonic distortion ph. C/CA(36)",
    "kUhc37": "Voltage harmonic distortion ph. C/CA(37)",
    "kUhc38": "Voltage harmonic distortion ph. C/CA(38)",
    "kUhc39": "Voltage harmonic distortion ph. C/CA(39)",
    "kUhc40": "Voltage harmonic distortion ph. C/CA(40)",
    "kUhc41": "Voltage harmonic distortion ph. C/CA(41)",
    "kUhc42": "Voltage harmonic distortion ph. C/CA(42)",
    "kUhc43": "Voltage harmonic distortion ph. C/CA(43)",
    "kUhc44": "Voltage harmonic distortion ph. C/CA(44)",
    "kUhc45": "Voltage harmonic distortion ph. C/CA(45)",
    "kUhc46": "Voltage harmonic distortion ph. C/CA(46)",
    "kUhc47": "Voltage harmonic distortion ph. C/CA(47)",
    "kUhc48": "Voltage harmonic distortion ph. C/CA(48)",
    "kUhc49": "Voltage harmonic distortion ph. C/CA(49)",
    "kUhc50": "Voltage harmonic distortion ph. C/CA(50)",
    "kUia1": "A/AB-phase voltage interharmonic distortion(0)",
    "kUia2": "A/AB-phase voltage interharmonic distortion(1)",
    "kUia3": "A/AB-phase voltage interharmonic distortion(2)",
    "kUia4": "A/AB-phase voltage interharmonic distortion(3)",
    "kUia5": "A/AB-phase voltage interharmonic distortion(4)",
    "kUia6": "A/AB-phase voltage interharmonic distortion(5)",
    "kUia7": "A/AB-phase voltage interharmonic distortion(6)",
    "kUia8": "A/AB-phase voltage interharmonic distortion(7)",
    "kUia9": "A/AB-phase voltage interharmonic distortion(8)",
    "kUia10": "A/AB-phase voltage interharmonic distortion(9)",
    "kUia11": "A/AB-phase voltage interharmonic distortion(10)",
    "kUia12": "A/AB-phase voltage interharmonic distortion(11)",
    "kUia13": "A/AB-phase voltage interharmonic distortion(12)",
    "kUia14": "A/AB-phase voltage interharmonic distortion(13)",
    "kUia15": "A/AB-phase voltage interharmonic distortion(14)",
    "kUia16": "A/AB-phase voltage interharmonic distortion(15)",
    "kUia17": "A/AB-phase voltage interharmonic distortion(16)",
    "kUia18": "A/AB-phase voltage interharmonic distortion(17)",
    "kUia19": "A/AB-phase voltage interharmonic distortion(18)",
    "kUia20": "A/AB-phase voltage interharmonic distortion(19)",
    "kUia21": "A/AB-phase voltage interharmonic distortion(20)",
    "kUia22": "A/AB-phase voltage interharmonic distortion(21)",
    "kUia23": "A/AB-phase voltage interharmonic distortion(22)",
    "kUia24": "A/AB-phase voltage interharmonic distortion(23)",
    "kUia25": "A/AB-phase voltage interharmonic distortion(24)",
    "kUia26": "A/AB-phase voltage interharmonic distortion(25)",
    "kUia27": "A/AB-phase voltage interharmonic distortion(26)",
    "kUia28": "A/AB-phase voltage interharmonic distortion(27)",
    "kUia29": "A/AB-phase voltage interharmonic distortion(28)",
    "kUia30": "A/AB-phase voltage interharmonic distortion(29)",
    "kUia31": "A/AB-phase voltage interharmonic distortion(30)",
    "kUia32": "A/AB-phase voltage interharmonic distortion(31)",
    "kUia33": "A/AB-phase voltage interharmonic distortion(32)",
    "kUia34": "A/AB-phase voltage interharmonic distortion(33)",
    "kUia35": "A/AB-phase voltage interharmonic distortion(34)",
    "kUia36": "A/AB-phase voltage interharmonic distortion(35)",
    "kUia37": "A/AB-phase voltage interharmonic distortion(36)",
    "kUia38": "A/AB-phase voltage interharmonic distortion(37)",
    "kUia39": "A/AB-phase voltage interharmonic distortion(38)",
    "kUia40": "A/AB-phase voltage interharmonic distortion(39)",
    "kUia41": "A/AB-phase voltage interharmonic distortion(40)",
    "kUia42": "A/AB-phase voltage interharmonic distortion(41)",
    "kUia43": "A/AB-phase voltage interharmonic distortion(42)",
    "kUia44": "A/AB-phase voltage interharmonic distortion(43)",
    "kUia45": "A/AB-phase voltage interharmonic distortion(44)",
    "kUia46": "A/AB-phase voltage interharmonic distortion(45)",
    "kUia47": "A/AB-phase voltage interharmonic distortion(46)",
    "kUia48": "A/AB-phase voltage interharmonic distortion(47)",
    "kUia49": "A/AB-phase voltage interharmonic distortion(48)",
    "kUia50": "A/AB-phase voltage interharmonic distortion(49)",
    "kUib1": "B/BC-phase voltage interharmonic distortion(0)",
    "kUib2": "B/BC-phase voltage interharmonic distortion(1)",
    "kUib3": "B/BC-phase voltage interharmonic distortion(2)",
    "kUib4": "B/BC-phase voltage interharmonic distortion(3)",
    "kUib5": "B/BC-phase voltage interharmonic distortion(4)",
    "kUib6": "B/BC-phase voltage interharmonic distortion(5)",
    "kUib7": "B/BC-phase voltage interharmonic distortion(6)",
    "kUib8": "B/BC-phase voltage interharmonic distortion(7)",
    "kUib9": "B/BC-phase voltage interharmonic distortion(8)",
    "kUib10": "B/BC-phase voltage interharmonic distortion(9)",
    "kUib11": "B/BC-phase voltage interharmonic distortion(10)",
    "kUib12": "B/BC-phase voltage interharmonic distortion(11)",
    "kUib13": "B/BC-phase voltage interharmonic distortion(12)",
    "kUib14": "B/BC-phase voltage interharmonic distortion(13)",
    "kUib15": "B/BC-phase voltage interharmonic distortion(14)",
    "kUib16": "B/BC-phase voltage interharmonic distortion(15)",
    "kUib17": "B/BC-phase voltage interharmonic distortion(16)",
    "kUib18": "B/BC-phase voltage interharmonic distortion(17)",
    "kUib19": "B/BC-phase voltage interharmonic distortion(18)",
    "kUib20": "B/BC-phase voltage interharmonic distortion(19)",
    "kUib21": "B/BC-phase voltage interharmonic distortion(20)",
    "kUib22": "B/BC-phase voltage interharmonic distortion(21)",
    "kUib23": "B/BC-phase voltage interharmonic distortion(22)",
    "kUib24": "B/BC-phase voltage interharmonic distortion(23)",
    "kUib25": "B/BC-phase voltage interharmonic distortion(24)",
    "kUib26": "B/BC-phase voltage interharmonic distortion(25)",
    "kUib27": "B/BC-phase voltage interharmonic distortion(26)",
    "kUib28": "B/BC-phase voltage interharmonic distortion(27)",
    "kUib29": "B/BC-phase voltage interharmonic distortion(28)",
    "kUib30": "B/BC-phase voltage interharmonic distortion(29)",
    "kUib31": "B/BC-phase voltage interharmonic distortion(30)",
    "kUib32": "B/BC-phase voltage interharmonic distortion(31)",
    "kUib33": "B/BC-phase voltage interharmonic distortion(32)",
    "kUib34": "B/BC-phase voltage interharmonic distortion(33)",
    "kUib35": "B/BC-phase voltage interharmonic distortion(34)",
    "kUib36": "B/BC-phase voltage interharmonic distortion(35)",
    "kUib37": "B/BC-phase voltage interharmonic distortion(36)",
    "kUib38": "B/BC-phase voltage interharmonic distortion(37)",
    "kUib39": "B/BC-phase voltage interharmonic distortion(38)",
    "kUib40": "B/BC-phase voltage interharmonic distortion(39)",
    "kUib41": "B/BC-phase voltage interharmonic distortion(40)",
    "kUib42": "B/BC-phase voltage interharmonic distortion(41)",
    "kUib43": "B/BC-phase voltage interharmonic distortion(42)",
    "kUib44": "B/BC-phase voltage interharmonic distortion(43)",
    "kUib45": "B/BC-phase voltage interharmonic distortion(44)",
    "kUib46": "B/BC-phase voltage interharmonic distortion(45)",
    "kUib47": "B/BC-phase voltage interharmonic distortion(46)",
    "kUib48": "B/BC-phase voltage interharmonic distortion(47)",
    "kUib49": "B/BC-phase voltage interharmonic distortion(48)",
    "kUib50": "B/BC-phase voltage interharmonic distortion(49)",
    "kUic1": "C/CA-phase voltage interharmonic distortion(0)",
    "kUic2": "C/CA-phase voltage interharmonic distortion(1)",
    "kUic3": "C/CA-phase voltage interharmonic distortion(2)",
    "kUic4": "C/CA-phase voltage interharmonic distortion(3)",
    "kUic5": "C/CA-phase voltage interharmonic distortion(4)",
    "kUic6": "C/CA-phase voltage interharmonic distortion(5)",
    "kUic7": "C/CA-phase voltage interharmonic distortion(6)",
    "kUic8": "C/CA-phase voltage interharmonic distortion(7)",
    "kUic9": "C/CA-phase voltage interharmonic distortion(8)",
    "kUic10": "C/CA-phase voltage interharmonic distortion(9)",
    "kUic11": "C/CA-phase voltage interharmonic distortion(10)",
    "kUic12": "C/CA-phase voltage interharmonic distortion(11)",
    "kUic13": "C/CA-phase voltage interharmonic distortion(12)",
    "kUic14": "C/CA-phase voltage interharmonic distortion(13)",
    "kUic15": "C/CA-phase voltage interharmonic distortion(14)",
    "kUic16": "C/CA-phase voltage interharmonic distortion(15)",
    "kUic17": "C/CA-phase voltage interharmonic distortion(16)",
    "kUic18": "C/CA-phase voltage interharmonic distortion(17)",
    "kUic19": "C/CA-phase voltage interharmonic distortion(18)",
    "kUic20": "C/CA-phase voltage interharmonic distortion(19)",
    "kUic21": "C/CA-phase voltage interharmonic distortion(20)",
    "kUic22": "C/CA-phase voltage interharmonic distortion(21)",
    "kUic23": "C/CA-phase voltage interharmonic distortion(22)",
    "kUic24": "C/CA-phase voltage interharmonic distortion(23)",
    "kUic25": "C/CA-phase voltage interharmonic distortion(24)",
    "kUic26": "C/CA-phase voltage interharmonic distortion(25)",
    "kUic27": "C/CA-phase voltage interharmonic distortion(26)",
    "kUic28": "C/CA-phase voltage interharmonic distortion(27)",
    "kUic29": "C/CA-phase voltage interharmonic distortion(28)",
    "kUic30": "C/CA-phase voltage interharmonic distortion(29)",
    "kUic31": "C/CA-phase voltage interharmonic distortion(30)",
    "kUic32": "C/CA-phase voltage interharmonic distortion(31)",
    "kUic33": "C/CA-phase voltage interharmonic distortion(32)",
    "kUic34": "C/CA-phase voltage interharmonic distortion(33)",
    "kUic35": "C/CA-phase voltage interharmonic distortion(34)",
    "kUic36": "C/CA-phase voltage interharmonic distortion(35)",
    "kUic37": "C/CA-phase voltage interharmonic distortion(36)",
    "kUic38": "C/CA-phase voltage interharmonic distortion(37)",
    "kUic39": "C/CA-phase voltage interharmonic distortion(38)",
    "kUic40": "C/CA-phase voltage interharmonic distortion(39)",
    "kUic41": "C/CA-phase voltage interharmonic distortion(40)",
    "kUic42": "C/CA-phase voltage interharmonic distortion(41)",
    "kUic43": "C/CA-phase voltage interharmonic distortion(42)",
    "kUic44": "C/CA-phase voltage interharmonic distortion(43)",
    "kUic45": "C/CA-phase voltage interharmonic distortion(44)",
    "kUic46": "C/CA-phase voltage interharmonic distortion(45)",
    "kUic47": "C/CA-phase voltage interharmonic distortion(46)",
    "kUic48": "C/CA-phase voltage interharmonic distortion(47)",
    "kUic49": "C/CA-phase voltage interharmonic distortion(48)",
    "kUic50": "C/CA-phase voltage interharmonic distortion(49)"
  }
}